<?php include('common/header.php'); ?>

<!-- ==== Signup Section Start ==== -->
<section class="signup_section">
    <div class="container-fluid">
        <div class="row">
            <div class="col-xxl-12 col-xl-12 col-lg-12 col-md-12 col-sm-12 col-12">
                <div class="signup_area">
                    <div class="row">
                        <div class="col-xxl-7 col-xl-7 col-lg-6 col-md-6 col-sm-12 col-12 d-none d-lg-block">
                            <div class="signup_image_box match_height_div">
                                <img src="images/login.jpg" alt="..." />
                            </div>
                        </div>
                        <div class="col-xxl-5 col-xl-5 col-lg-6 col-md-12 col-sm-12 col-12">
                            <div class="signup_form match_height_div">
                                <div class="inner_signup_area">
                                    <div class="title_head">
                                        <h4>Sign Up</h4>
                                        <p>
                                            You are a few steps away from being able to order through us.
                                        </p>
                                    </div>
                                    <div class="form_rows">
                                        <form action="">
                                            <div class="row">
                                                <div class="col-xxl-12 col-xl-12 col-lg-12 col-md-12 col-sm-12 col-12">
                                                    <div class="form-group">
                                                        <input type="text" class="form-control" name="organization" placeholder="Organization">
                                                        <label id="organization" class="error"></label>
                                                    </div>
                                                </div>
                                                <div class="col-xxl-12 col-xl-12 col-lg-12 col-md-12 col-sm-12 col-12">
                                                    <div class="form-group">
                                                        <input type="text" class="form-control" name="representative_name" placeholder="Representative Name">
                                                        <label id="representative_name" class="error"></label>
                                                    </div>
                                                </div>
                                                <div class="col-xxl-6 col-xl-6 col-lg-6 col-md-12 col-sm-12 col-12">
                                                    <div class="form-group">
                                                        <input type="text" class="form-control" name="first_name" placeholder="First Name">
                                                        <label id="first_name" class="error"></label>
                                                    </div>
                                                </div>
                                                <div class="col-xxl-6 col-xl-6 col-lg-6 col-md-12 col-sm-12 col-12">
                                                    <div class="form-group">
                                                        <input type="text" class="form-control" name="last_name" placeholder="Last Name">
                                                        <label id="last_name" class="error"></label>
                                                    </div>
                                                </div>
                                                <div class="col-xxl-12 col-xl-12 col-lg-12 col-md-12 col-sm-12 col-12">
                                                    <div class="form-group">
                                                        <input type="text" class="form-control" name="phonenumber" placeholder="Phone Number ( optional )">
                                                        <label id="phonenumber" class="error"></label>
                                                    </div>
                                                </div>
                                                <div class="col-xxl-12 col-xl-12 col-lg-12 col-md-12 col-sm-12 col-12">
                                                    <div class="form-group">
                                                        <input type="text" class="form-control" name="email" placeholder="Email address">
                                                        <label id="email" class="error"></label>
                                                    </div>
                                                </div>
                                                <div class="col-xxl-12 col-xl-12 col-lg-12 col-md-12 col-sm-12 col-12">
                                                    <div class="form-group">
                                                        <input type="text" class="form-control" name="password" placeholder="Password">
                                                        <label id="password" class="error"></label>
                                                    </div>
                                                </div>
                                                <div class="col-xxl-12 col-xl-12 col-lg-12 col-md-12 col-sm-12 col-12">
                                                    <div class="form-group">
                                                        <input type="text" class="form-control" name="confirm_password" placeholder="Confirm password">
                                                        <label id="confirm_password" class="error"></label>
                                                        <div class="eye_icon">
                                                            <img src="images/eye_icon.png" alt="...">
                                                        </div>
                                                    </div>
                                                </div>
                                                <div class="col-xxl-12 col-xl-12 col-lg-12 col-md-12 col-sm-12 col-12">
                                                    <div class="form-group">
                                                        <div class="form-check">
                                                            <input class="form-check-input" type="checkbox" value="1" id="agree" checked>
                                                            <label class="form-check-label" for="agree">By signing up, you agree to the <a href="javascript:;">Terms & Conditions</a> and <a href="javascript:;">Privacy Policy</a> of the AxmedRx.</label>
                                                        </div>
                                                    </div>
                                                </div>
                                                <div class="col-xxl-12 col-xl-12 col-lg-12 col-md-12 col-sm-12 col-12">
                                                    <button type="submit" class="btn btn-primary">Sign up</button>
                                                </div>
                                            </div>
                                        </form>
                                        <div class="have_an_account">
                                            <p>Already have an account ? <a href="login.php">Login</a></p>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- ==== Signup Section End ==== -->

<?php include('common/footer.php'); ?>