<?php include('common/header.php'); ?>

<!-- Banner-section---start -->
<section class="banner_section" style="background-image: url('./images/about_bg.png');">
    <div class="container">
        <div class="row">
            <div class="col-xxl-12 col-xl-12 col-lg-12 col-md-12 col-sm-12 col-12">
                <div class="banner_area">
                </div>
            </div>
        </div>
    </div>
    <div class="content_percentage_area">
        <div class="content_left_area">
            <div class="title_area">
                <h5>What We Do</h5>
            </div>
            <div class="text_line">
                <p>We accelerate access to high-quality and affordable medicines through technological innovation.</p>
            </div>
            <div class="btn_join">
                <a href="javascript:;" class="btn btn-primary">Join Us</a>
            </div>
        </div>
        <div class="content_right_area">
            <div class="progress_main">
                <div class="progress_area">
                    <div class="circle_area">
                        <div class="circle_percent" data-percent="70">
                            <div class="circle_inner">
                                <div class="round_per"></div>
                            </div>
                        </div>
                        <div class="text_area">
                            <p>Vaccination</p>
                        </div>
                    </div>
                    <div class="circle_area">
                        <div class="circle_percent" data-percent="80">
                            <div class="circle_inner">
                                <div class="round_per"></div>
                            </div>
                        </div>
                        <div class="text_area">
                            <p>Medicine</p>
                        </div>
                    </div>
                    <div class="circle_area">
                        <div class="circle_percent" data-percent="90">
                            <div class="circle_inner">
                                <div class="round_per"></div>
                            </div>
                        </div>
                        <div class="text_area">
                            <p>Poverty</p>
                        </div>
                    </div>
                </div>
            </div>
            <div class="box_area"></div>
        </div>
    </div>
</section>
<!-- Banner-section---end -->

<!-- Challenge-section--- start -->
<section class="challenge_section">
    <div class="container">
        <div class="row">
            <div class="col-xxl-12 col-xl-12 col-lg-12 col-md-12 col-sm-12 col-12">
                <div class="challenge_area">
                    <div class="main_title space_text">
                        <h3>The Challenge</h3>
                        <p>Access to healthcare remains a humanitarian crisis across Low- and Middle-Income Countries
                            with millions of unnecessary preventable deaths. Three key challenges stand out</p>
                    </div>
                    <div class="icon_main">
                        <img src="images/icons.png" alt="...">
                    </div>
                    <div class="row">
                        <div class="col-xxl-4 col-xl-4 col-lg-4 col-md-6 col-sm-6 col-12">
                            <div class="card_challenge_area">
                                <div class="main_content">
                                    <div class="img_area">
                                        <img src="images/img_27.png" alt="...">
                                    </div>
                                    <div class="text">
                                        <h5>ACCESS CHALLENGE</h5>
                                        <p>Access to quality medicines and
                                            healthcare remains poor across
                                            most of the world’s countries, with
                                            LMICs being 12 times more likely
                                            to face critical medicine
                                            shortages and unaffordability of
                                            medicines compared to high
                                            income countries</p>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-xxl-4 col-xl-4 col-lg-4 col-md-6 col-sm-6 col-12">
                            <div class="card_challenge_area">
                                <div class="main_content">
                                    <div class="img_area">
                                        <img src="images/img_28.png" alt="...">
                                    </div>
                                    <div class="text">
                                        <h5>HEALTH SYSTEM CHALLENGE</h5>
                                        <p>Healthcare systems across LMICs
                                            remain significant underfunded with
                                            just 6.8% of global healthcare
                                            spend attributable to LMICs. LMICs
                                            face a doctor-to-patients ratio of 0.2
                                            per 1,000 vs. the WHO’s
                                            benchmark of 1.15 per 1,000 (6x
                                            lower than recommended)</p>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-xxl-4 col-xl-4 col-lg-4 col-md-6 col-sm-6 col-12">
                            <div class="card_challenge_area">
                                <div class="main_content">
                                    <div class="img_area">
                                        <img src="images/w_img_15.png" alt="...">
                                    </div>
                                    <div class="text">
                                        <h5>FUNDING CHALLENGE</h5>
                                        <p>Fully public and fully private efforts
                                            have not made a significant
                                            improvement, and insufficient
                                            financial incentives exist for big
                                            private corporate efforts. Further,
                                            93.2% of healthcare spend goes to
                                            top 20 countries with only 6.8%
                                            going to low income countries</p>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- Challenge-section--- end -->

<!-- Information-card-section---start -->
<section class="info_card_section">
    <div class="container">
        <div class="row">
            <div class="col-xxl-12 col-xl-12 col-lg-12 col-md-12 col-sm-12 col-12">
                <div class="info_card_area">
                    <div class="main_title">
                        <h3>Our Value Proposition</h3>
                        <p>Deploying the healthcare utility commercial model focused on long-term impact with profits re-invested in
                            key partners’ healthcare projects to meet both government and corporate goals</p>
                    </div>
                    <div class="row">
                        <div class="col-xxl-4 col-xl-4 col-lg-4 col-md-6 col-sm-6 col-12">
                            <div class="card_main_area" style="background-image:url('./images/img_31.png')">
                                <div class="content_area">
                                    <div class="img_con">
                                        <img src="images/img_33.png" alt="...">
                                    </div>
                                    <div class="text_area">
                                        <h5>For The Industry</h5>
                                        <p>We negotiate best prices and bring outsized purchasing power by aggregating demand across LMICs.
                                            Quality & original branded treatments reach patients at guaranteed low costs patients at guaranteed low costs </p>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-xxl-4 col-xl-4 col-lg-4 col-md-6 col-sm-6 col-12">
                            <div class="card_main_area" style="background-image:url('./images/img_30.png')">
                                <div class="content_area">
                                    <div class="img_con">
                                        <img src="images/img_34.png" alt="...">
                                    </div>
                                    <div class="text_area">
                                        <h5>For Heathcare Providers</h5>
                                        <p>We provide a long-term development opportunity to bring high-quality therapies to patients, while focusing on core business and operations.</p>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-xxl-4 col-xl-4 col-lg-4 col-md-6 col-sm-6 col-12">
                            <div class="card_main_area" style="background-image:url('./images/img_32.png')">
                                <div class="content_area">
                                    <div class="img_con">
                                        <img src="images/img_35.png" alt="...">
                                    </div>
                                    <div class="text_area">
                                        <h5>For Public Heath</h5>
                                        <p>We provide a long-term development opportunity to bring high-quality therapies to patients, while focusing on core business and operations.</p>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- Information-card-section---end -->

<!-- Portfolio-section---start -->
<section class="portfolio_section" style="background-image: url(./images/portfolio_bg.png);">
    <div class="container">
        <div class="row">
            <div class="col-xxl-12 col-xl-12 col-lg-12 col-md-12 col-sm-12 col-12">
                <div class="portfolio_area">
                    <div class="content_area">
                        <div class="text">
                            <p>Our Portfolio</p>
                        </div>
                        <div class="title_btn_area">
                            <div class="left_area">
                                <div class="title_area">
                                    <h5>Discover our portfolio selected to solve the biggest gaps in access to medicines</h5>
                                </div>
                            </div>
                            <div class="right_area">
                                <div class="btn_area">
                                    <a href="javascript:;" class="btn btn-primary">Learn More</a>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-xxl-4 col-xl-4 col-lg-4 col-md-4 col-sm-6 col-12">
                            <div class="img_content_area">
                                <div class="img_main">
                                    <img src="images/img_8.png" alt="...">
                                    <div class="contain_area">
                                        <div class="title_area">
                                            <h5>Cardiorenal Metabolic (CRM)</h5>
                                        </div>
                                        <div class="show_hide_content">
                                            <div class="txt">
                                                <p>Within the CRM therapeutic area, AxmedRx covers three main disease areas that address the largest burdens of disease across LMICs</p>
                                            </div>
                                            <div class="learn">
                                                <a href="javascript:;">Learn more</a>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-xxl-4 col-xl-4 col-lg-4 col-md-4 col-sm-6 col-12">
                            <div class="img_content_area">
                                <div class="img_main">
                                    <img src="images/img_9.png" alt="...">
                                    <div class="contain_area">
                                        <div class="title_area">
                                            <h5>Oncology</h5>
                                        </div>
                                        <div class="show_hide_content">
                                            <div class="txt">
                                                <p>Within the Oncology therapeutic area, AxmedRx covers five main disease areas that address the largest burdens of disease across LMICs:</p>
                                            </div>
                                            <div class="learn">
                                                <a href="javascript:;">Learn more</a>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-xxl-4 col-xl-4 col-lg-4 col-md-4 col-sm-6 col-12">
                            <div class="img_content_area">
                                <div class="img_main">
                                    <img src="images/img_10.png" alt="...">
                                    <div class="contain_area">
                                        <div class="title_area">
                                            <h5>Programmatic Portfolio</h5>
                                        </div>
                                        <div class="show_hide_content">
                                            <div class="txt">
                                                <p>Within our programmatic portfolio, we will initially focus on Sickle Cell Disease.</p>
                                            </div>
                                            <div class="learn">
                                                <a href="javascript:;">Learn more</a>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- Portfolio-section---end -->

<!-- Card-section img---start -->
<section class="card_section ">
    <div class="container">
        <div class="row">
            <div class="col-xxl-12 col-xl-12 col-lg-12 col-md-12 col-sm-12 col-12">
                <div class="card_area">
                    <div class="main_title">
                        <h3>Our Core Values</h3>
                    </div>
                    <div class="row">
                        <div class="col-xxl-6 col-xl-6 col-lg-6 col-md-6 col-sm-12 col-12">
                            <div class="card_info_area match_height_div2">
                                <div class="inner_card_area">
                                    <div class="img_area img_bg">
                                        <div class="img_con">
                                            <img src="images/img_23.png" alt="...">
                                        </div>
                                    </div>
                                    <div class="title">
                                        <h5>PASSIONATE IMPACTERS</h5>
                                    </div>
                                    <!-- <div class="txt">
                                        <p>Chief Strategy Officer</p>
                                    </div> -->
                                    <div class="text_line">
                                        <p>The reason why we exist and
                                            what drives all our operations
                                            & investments, ever since our
                                            foundation, is driven by a
                                            passion to have a positive
                                            impact in healthcare.</p>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-xxl-6 col-xl-6 col-lg-6 col-md-6 col-sm-12 col-12">
                            <div class="card_info_area match_height_div2">
                                <div class="inner_card_area">
                                    <div class="img_area img_bg">
                                        <div class="img_con">
                                            <img src="images/img_24.png" alt="...">
                                        </div>
                                    </div>
                                    <div class="title">
                                        <h5>PATIENT ROOTED</h5>
                                    </div>
                                    <!-- <div class="txt">
                                        <p>Chief Impact Officer</p>
                                    </div> -->
                                    <div class="text_line">
                                        <p>We are on a relentless
                                            pursuit of equity for all
                                            patients around the world.
                                            Every decision we make is
                                            rooted in making it easier for
                                            patients that need access to
                                            care to reach it</p>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-xxl-6 col-xl-6 col-lg-6 col-md-6 col-sm-12 col-12">
                            <div class="card_info_area match_height_div2">
                                <div class="inner_card_area">
                                    <div class="img_area img_bg">
                                        <div class="img_con">
                                            <img src="images/img_25.png" alt="...">
                                        </div>
                                    </div>
                                    <div class="title">
                                        <h5>FEARLESS ACHIEVERS</h5>
                                    </div>
                                    <!-- <div class="txt">
                                        <p>Chief Commercial Officer</p>
                                    </div> -->
                                    <div class="text_line">
                                        <p>Dreams like the one fueling
                                            AXMEDRx can only be achieved
                                            through the excellent and
                                            relentless execution of the
                                            risk-taking and high-performant
                                            talent that we have on board.</p>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-xxl-6 col-xl-6 col-lg-6 col-md-6 col-sm-12 col-12">
                            <div class="card_info_area match_height_div2">
                                <div class="inner_card_area">
                                    <div class="img_area img_bg">
                                        <div class="img_con">
                                            <img src="images/img_26.png" alt="...">
                                        </div>
                                    </div>
                                    <div class="title">
                                        <h5>KIND & COMPASSIONATE</h5>
                                    </div>
                                    <!-- <div class="txt">
                                        <p>Founder & CEO</p>
                                    </div> -->
                                    <div class="text_line">
                                        <p>Our mission brings together
                                            talented people, partners,
                                            governments and organizations
                                            that want to replenish today’s
                                            world with kindness and
                                            compassion. It is our “modus
                                            operandi”, internally, with our
                                            partners and with customers.</p>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- Card-section---start -->

<!-- Card-section---start -->
<section class="card_section">
    <div class="container">
        <div class="row">
            <div class="col-xxl-12 col-xl-12 col-lg-12 col-md-12 col-sm-12 col-12">
                <div class="card_area">
                    <div class="main_title">
                        <h3>Leadership Team</h3>
                        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut</p>
                    </div>
                    <div class="row">
                        <div class="col-xxl-6 col-xl-6 col-lg-6 col-md-6 col-sm-12 col-12">
                            <div class="card_info_area match_height_div2">
                                <div class="inner_card_area match_height_div">
                                    <div class="img_area">
                                        <img src="images/img_girl2.png" alt="...">
                                    </div>
                                    <div class="title">
                                        <h5>SOFIA RADLEY-SEARLE</h5>
                                    </div>
                                    <div class="txt">
                                        <p>Co-Founder & Chief Strategy Officer</p>
                                    </div>
                                    <div class="text_btn_area match_height_col">
                                        <div class="left_area">
                                            <div class="text_line">
                                                <p>Harvard University, MBA (current)</p>
                                                <p>CEU University, M.Pharm.</p>
                                            </div>
                                        </div>
                                        <div class="right_area">
                                            <a href="javascript:;" data-bs-toggle="modal" data-bs-target="#team_modal">Read More</a>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-xxl-6 col-xl-6 col-lg-6 col-md-6 col-sm-12 col-12">
                            <div class="card_info_area match_height_div2">
                                <div class="inner_card_area match_height_div">
                                    <div class="img_area">
                                        <img src="images/img_girl1.png" alt="...">
                                    </div>
                                    <div class="title">
                                        <h5>KRISTI POST</h5>
                                    </div>
                                    <div class="txt">
                                        <p>Chief Impact Officer</p>
                                    </div>
                                    <div class="text_btn_area match_height_col">
                                        <div class="left_area">
                                            <div class="text_line">
                                                <p>Harvard University, MPA (current)</p>
                                            </div>
                                        </div>
                                        <div class="right_area">
                                            <a href="javascript:;" data-bs-toggle="modal" data-bs-target="#team_modal">Read More</a>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- Card-section---start -->

<!-- Card-section---start -->
<section class="card_section">
    <div class="container">
        <div class="row">
            <div class="col-xxl-12 col-xl-12 col-lg-12 col-md-12 col-sm-12 col-12">
                <div class="card_area">
                    <div class="main_title">
                        <h3>Meet our Advisory Board</h3>
                        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut</p>
                    </div>
                    <div class="row">
                        <div class="col-xxl-6 col-xl-6 col-lg-6 col-md-6 col-sm-12 col-12">
                            <div class="card_info_area">
                                <div class="inner_card_area">
                                    <div class="img_area">
                                        <img src="images/img_19.png" alt="...">
                                    </div>
                                    <div class="title">
                                        <h5>SOFIA RADLEY-SEARLE</h5>
                                    </div>
                                    <div class="txt">
                                        <p>Chief Strategy Officer</p>
                                    </div>
                                    <div class="text_line">
                                        <p>Harvard MBA | CEU, M.Pharm.</p>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-xxl-6 col-xl-6 col-lg-6 col-md-6 col-sm-12 col-12">
                            <div class="card_info_area">
                                <div class="inner_card_area">
                                    <div class="img_area">
                                        <img src="images/img_20.png" alt="...">
                                    </div>
                                    <div class="title">
                                        <h5>KRISTI POST</h5>
                                    </div>
                                    <div class="txt">
                                        <p>Chief Impact Officer</p>
                                    </div>
                                    <div class="text_line">
                                        <p>Harvard, MPA</p>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-xxl-6 col-xl-6 col-lg-6 col-md-6 col-sm-12 col-12">
                            <div class="card_info_area">
                                <div class="inner_card_area">
                                    <div class="img_area">
                                        <img src="images/img_21.png" alt="...">
                                    </div>
                                    <div class="title">
                                        <h5>FELIX OHNMACHT</h5>
                                    </div>
                                    <div class="txt">
                                        <p>Chief Commercial Officer</p>
                                    </div>
                                    <div class="text_line">
                                        <p>Geneva & Princeton, PhD</p>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-xxl-6 col-xl-6 col-lg-6 col-md-6 col-sm-12 col-12">
                            <div class="card_info_area">
                                <div class="inner_card_area">
                                    <div class="img_area">
                                        <img src="images/img_22.png" alt="...">
                                    </div>
                                    <div class="title">
                                        <h5>EMMANUEL AKPAKWU</h5>
                                    </div>
                                    <div class="txt">
                                        <p>Founder & CEO</p>
                                    </div>
                                    <div class="text_line">
                                        <p>Harvard, MPA | Cambridge, M.Phil.</p>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- Card-section---start -->


<!-- ==== Add Address ==== -->
<div class="modal team_view fade" id="team_modal" data-bs-backdrop="static" data-bs-keyboard="false">
    <div class="modal-dialog modal-lg modal-dialog-centered">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title">SOFIA RADLEY-SEARLE</h5>
                <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close">
                    <i class="far fa-times"></i>
                </button>
            </div>
            <div class="modal-body">
                <div class="card_info_area">
                    <div class="inner_card_area match_height_div">
                        <div class="img_area">
                            <img src="images/img_girl2.png" alt="...">
                        </div>
                        <div class="txt">
                            <p>Co-Founder & Chief Strategy Officer</p>
                        </div>
                        <div class="text_btn_area match_height_col">
                            <div class="left_area">
                                <div class="text_line">
                                    <p>Harvard University, MBA (current)</p>
                                    <p>CEU University, M.Pharm.</p>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>

<?php include('common/footer.php'); ?>