<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no, shrink-to-fit=no">

    <meta name="author" content="AxmedRx">
    <!-- ==== Website Meta ==== -->
    <title>AxmedRx</title>

    <meta name="title" content="AxmedRx">
    <meta name="keywords" content="AxmedRx">
    <meta name="description" content="AxmedRx">

    <!-- ==== Robots Meta ==== -->
    <meta name="robots" content="noindex, nofollow">
    <meta name="googlebot" content="noindex">

    <!-- ==== Facebook Meta ==== -->
    <meta property="og:type" content="AxmedRx" />
    <meta property="og:url" content="" />
    <meta property="og:title" content="AxmedRx" />
    <meta property="og:description" content="AxmedRx" />
    <meta property="og:image" content="" type="image/png" />

    <!-- Twitter -->
    <meta property="twitter:card" content="summary_large_image">
    <meta property="twitter:url" content="">
    <meta property="twitter:title" content="">
    <meta property="twitter:description" content="">
    <meta property="twitter:image" content="">

    <!-- ==== Favicon icon ==== -->
    <link rel="icon" href="images/favicon.png" type="image/x-icon" />
    <link rel="shortcut icon" type="image/x-icon" href="images/favicon.png" />

    <!-- ==== Bootstrap CSS ==== -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet">
    <!-- ==== Font Awesome CSS ==== -->
    <link rel="stylesheet" href="https://pro.fontawesome.com/releases/v5.15.4/css/all.css" />
    <!-- ==== Poppins Fonts ==== -->
    <link href="https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800;900&display=swap" rel="stylesheet">
    <!-- ==== Owl Carausel CSS ==== -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/OwlCarousel2/2.3.4/assets/owl.carousel.css" />
    <!-- ==== Datepicker ==== -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/datepicker/1.0.10/datepicker.min.css">
    <!-- ==== Custom CSS ==== -->
    <link rel="stylesheet" href="css/custom.css" />
</head>

<body>
    <input type="hidden" id="scroll-check" checked>
    <input type="hidden" id="keyboard-check" checked>

    <!-- ==== Header Section Start ==== -->
    <section class="header_section">
        <div class="container">
            <div class="row">
                <div class="col-xxl-12 col-xl-12 col-lg-12 col-md-12 col-sm-12 col-12">
                    <div class="header_area">
                        <div class="left_area">
                            <div class="img_area">
                                <a href="javascript:;">
                                    <img src="images/Ax_logo.png" alt="" />
                                </a>
                            </div>
                        </div>
                        <div class="right_area">
                            <div class="list_area">
                                <div class="menu_area">
                                    <ul>
                                        <li class="active">
                                            <a href="index.php"><span class="text_menu">Home</span></a>
                                        </li>
                                        <li class="dropdown">
                                            <a href="about-us.php" class="space_text"><span class="text_menu">About-us</span></a>
                                        </li>
                                        <li class="dropdown">
                                            <a href="news.php" class="space_text"><span class="text_menu">News</span></a>
                                        </li>
                                        <li>
                                            <a href="contact_us.php"><span class="text_menu">Contact Us</span></a>
                                        </li>
                                    </ul>
                                </div>
                                <div class="login_area ">
                                    <ul class="login_list">
                                        <li>
                                            <a href="login.php" class="btn btn-primary">Login</a>
                                        </li>
                                        <li>
                                            <a href="signup.php" class="btn btn-primary">Signup</a>
                                        </li>
                                    </ul>
                                </div>
                            </div>
                            <div class="menu_bar_mobile">
                                <ul class="list-inline">
                                    <li><a href="login.php" class="btn btn-primary">Login</a></li>
                                    <li><a href="signup.php" class="btn btn-primary">Signup</a></li>
                                    <li class="mobile_bar">
                                        <a href="javascript:;" class="open_mobile_menu">
                                            <i class="far fa-bars"></i>
                                        </a>
                                    </li>
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <!-- ==== Search Form Open ==== -->
    <!-- <div class="form_open">
        <div class="inner_form">
            <div class="close">
                <button type="button" class="btn"><i class="fas fa-times"></i></button>
            </div>
            <form action="" method="get" autocomplete="off">
                <div class="form-group">
                    <input type="text" class="form-control" name="search" placeholder="type keyword(s) here" autocomplete="off" />
                    <div class="btn-search">
                        <a href="javascript:;" class="btn btn-primary">Search</a>
                    </div>
                </div>
            </form>
        </div>
    </div> -->

    <!-- ==== Open Menu ==== -->
    <div class="open_menu">
        <div class="top_area">
            <div class="logo_box">
                <a href="javascript:;">
                    <img src="images/Ax_logo.png" alt="..." />
                </a>
            </div>
            <div class="cross_menu">
                <a href="javascript:;">
                    <img src="images/cross.png" alt="..." />
                </a>
            </div>
        </div>
        <div class="inner_res_menu inner_sidebar">
            <ul class="ul_first">
                <li>
                    <a href="index.php">Home</a>
                </li>
                <li class="has-submenu">
                    <a href="javascript:;">About Us <span class="caret_box"><i class="fas fa-angle-down"></i></span></a>
                </li>
                <li class="has-submenu">
                    <a href="news.php">News <span class="caret_box"><i class="fas fa-angle-down"></i></span></a>
                </li>
                <li>
                    <a href="contact_us.php">Contact Us</a>
                </li>
                <li>
                    <a href="dashboard_profile.php">Profile</a>
                </li>
                <li>
                    <a href="dashboard_create_blog.php">Create Blog</a>
                </li>
                <li>
                    <a href="dashboard_blog.php">Blog</a>
                </li>
                <li>
                    <a href="dashboard_change_password.php">Change Password</a>
                </li>
                <li>
                    <a href="javascript:;">Log Out</a>
                </li>
            </ul>
        </div>
    </div>