<?php include('common/header.php'); ?>

<!-- ==== Dashboard Section Start ==== -->
<section class="dashboard_section order_section">
    <div class="container">
        <div class="row">
            <div class="col-xxl-12 col-xl-12 col-lg-12 col-md-12 col-sm-12 col-12">
                <div class="dashboard_area">
                    <div class="dashboard_inner_area">
                        <div class="left_sidebar">
                            <?php include('dashboard_left_sidebar.php'); ?>
                        </div>
                        <div class="right_area_dashboard">
                            <div class="inner_right_dashboard">
                                <div class="user_breadcame">
                                    <div class="left_breadcame">
                                        <ul class="list-inline">
                                            <li class="active">
                                                <a href="javascript:;">Blog</a>
                                            </li>
                                        </ul>
                                    </div>
                                    <div class="right_breadcame">
                                        <div class="bars">
                                            <i class="fa-solid fa-bars-sort"></i>
                                        </div>
                                    </div>
                                </div>
                                <div class="user_panel">
                                    <div class="order_status_box">
                                        <ul class="list-inline">
                                            <li class="active">
                                                <a href="javascript:;">All</a>
                                            </li>
                                            <li>
                                                <a href="javascript:;">Pending</a>
                                            </li>
                                            <li>
                                                <a href="javascript:;">Approved</a>
                                            </li>
                                        </ul>
                                    </div>
                                    <div class="search_filter_row">
                                        <div class="left_search">
                                            <form action="" method="post">
                                                <div class="form-group">
                                                    <input type="text" class="form-control" name="search" placeholder="Search" />
                                                    <button type="submit" class="btn">
                                                        <i class="fa-regular fa-magnifying-glass"></i>
                                                    </button>
                                                </div>
                                            </form>
                                        </div>
                                        <div class="right_filter">
                                            <a href="javascript:;" class="btn btn-default">Add</a>
                                            <a href="javascript:;" class="btn btn-default">Filter</a>
                                            <a href="javascript:;" class="btn btn-default">Clear All</a>
                                        </div>
                                    </div>
                                    <div class="table_rows_area">
                                        <div class="table-responsive">
                                            <table class="table">
                                                <thead>
                                                    <tr>
                                                        <th width="1%" class="th_checkbox">
                                                            <div class="custom-control custom-checkbox">
                                                                <input type="checkbox" class="custom-control-input" id="1-1" name="check_all[]" value="1">
                                                                <label class="custom-control-label" for="1-1"></label>
                                                            </div>
                                                        </th>
                                                        <th width="10%" class="th_srno">
                                                            Sr No.
                                                        </th>
                                                        <th width="15%" class="th_order">
                                                            Title
                                                        </th>
                                                        <th width="13%" class="th_date">
                                                            Date
                                                        </th>
                                                        <th width="12%" class="th_status">
                                                            Status
                                                        </th>
                                                        <th width="12%" class="th_action">
                                                            Action
                                                        </th>
                                                    </tr>
                                                </thead>
                                                <tbody>
                                                    <?php for ($i = 1; $i <= 6; $i++) : ?>
                                                        <tr>
                                                            <td>
                                                                <div class="custom-control custom-checkbox">
                                                                    <input type="checkbox" class="custom-control-input" id="2-<?php echo $i; ?>" name="check_all[]" value="1">
                                                                    <label class="custom-control-label" for="2-<?php echo $i; ?>"></label>
                                                                </div>
                                                            </td>
                                                            <td>
                                                                <a href="javascript:;"><?php echo $i; ?></a>
                                                            </td>
                                                            <td>
                                                                <a href="javascript:;">#78970</a>
                                                            </td>
                                                            <td>
                                                                20-02-2023
                                                            </td>
                                                            <td>
                                                                <div class="status text-process">Processing</div>
                                                            </td>
                                                            <!-- <td>
                                                                <div class="status text-deliver">Delivered</div>
                                                            </td>
                                                            <td>
                                                                <div class="status text-cancel">Cancelled</div>
                                                            </td> -->
                                                            <td class="action_td">
                                                                <ul class="action_ul">
                                                                    <li class="dropdown actions_dropdown">
                                                                        <a class="dropdown-toggle" id="actions" data-bs-toggle="dropdown" aria-expanded="false">
                                                                            <i class="fas fa-ellipsis-v"></i>
                                                                        </a>
                                                                        <ul class="dropdown-menu dropdown-menu-right" aria-labelledby="actions">
                                                                            <li>
                                                                                <a href="javascript:;">View Blog</a>
                                                                            </li>
                                                                            <li>
                                                                                <a href="javascript:;">Edit Blog</a>
                                                                            </li>
                                                                            <li>
                                                                                <a href="javascript:;">Delete Blog</a>
                                                                            </li>
                                                                        </ul>
                                                                    </li>
                                                                </ul>
                                                            </td>
                                                        </tr>
                                                    <?php endfor; ?>
                                                </tbody>


                                                <!-- <tfoot>

                                                </tfoot> -->
                                            </table>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- ==== Dashboard Section End ==== -->

<?php include('common/footer.php'); ?>