<?php include('common/header.php'); ?>

<!-- ==== Dashboard Edit Profile Start ==== -->
<section class="dashboard_section edit_profile_section">
    <div class="container">
        <div class="row">
            <div class="col-xxl-12 col-xl-12 col-lg-12 col-md-12 col-sm-12 col-12">
                <div class="dashboard_area">
                    <div class="dashboard_inner_area">
                        <div class="left_sidebar">
                            <?php include('dashboard_left_sidebar.php'); ?>
                        </div>
                        <div class="right_area_dashboard">
                            <div class="inner_right_dashboard">
                                <div class="user_breadcame">
                                    <div class="left_breadcame">
                                        <ul class="list-inline">
                                            <li>
                                                <a href="javascript:;">Profile</a>
                                            </li>
                                            <li class="active">
                                                <a href="javascript:;">Edit Profile</a>
                                            </li>
                                        </ul>
                                    </div>
                                    <div class="right_breadcame">
                                        <div class="bars">
                                            <i class="fa-solid fa-bars-sort"></i>
                                        </div>
                                    </div>
                                </div>
                                <div class="user_panel">
                                    <div class="edit_profile_area">
                                        <div class="edit_image">
                                            <div class="inner_image">
                                                <img class="profile-user-img" src="images/user.png" alt="..." />
                                            </div>
                                            <div class="iconwrap">
                                                <label for="profile_pic" class="icon_row">
                                                    <i class="fa-regular fa-user-pen"></i>
                                                </label>
                                                <input type="file" class="d-none" id="profile_pic" data-url="" />
                                            </div>
                                        </div>
                                        <div class="form_rows_area">
                                            <form action="" method="post">
                                                <div class="row">
                                                    <div class="col-xxl-6 col-xl-6 col-lg-6 col-md-6 col-sm-12 col-12">
                                                        <div class="form-group">
                                                            <label class="sticky_label">First Name</label>
                                                            <input type="text" class="form-control" name="first_name" placeholder="Eg: Jack Joseph" />
                                                            <label id="first_name" class="error"></label>
                                                        </div>
                                                    </div>
                                                    <div class="col-xxl-6 col-xl-6 col-lg-6 col-md-6 col-sm-12 col-12">
                                                        <div class="form-group">
                                                            <label class="sticky_label">Last Name</label>
                                                            <input type="text" class="form-control" name="last_name" placeholder="Eg: Victoria" />
                                                            <label id="last_name" class="error"></label>
                                                        </div>
                                                    </div>
                                                    <div class="col-xxl-6 col-xl-6 col-lg-6 col-md-6 col-sm-12 col-12">
                                                        <div class="form-group">
                                                            <label class="sticky_label">Organization Name</label>
                                                            <input type="text" class="form-control" name="organization_name" placeholder="Eg: William Drug Store" />
                                                            <label id="organization_name" class="error"></label>
                                                        </div>
                                                    </div>
                                                    <div class="col-xxl-6 col-xl-6 col-lg-6 col-md-6 col-sm-12 col-12">
                                                        <div class="form-group">
                                                            <label class="sticky_label">Role in the Organization</label>
                                                            <input type="text" class="form-control" name="role_organization" placeholder="Eg: William Henna" />
                                                            <label id="role_organization" class="error"></label>
                                                        </div>
                                                    </div>
                                                    <div class="col-xxl-6 col-xl-6 col-lg-6 col-md-6 col-sm-12 col-12">
                                                        <div class="form-group">
                                                            <label class="sticky_label">Representative Name</label>
                                                            <input type="text" class="form-control" name="representative_name" id="datepicker" placeholder="Eg: 12 June, 2023" />
                                                            <label id="representative_name" class="error"></label>
                                                            <div class="date_icon">
                                                                <i class="fa-light fa-calendar-days"></i>
                                                            </div>
                                                        </div>
                                                    </div>
                                                    <div class="col-xxl-6 col-xl-6 col-lg-6 col-md-6 col-sm-12 col-12">
                                                        <div class="form-group">
                                                            <label class="sticky_label">Contact Number</label>
                                                            <input type="text" class="form-control" name="contact_number" placeholder="Eg: +1 787-788-789" />
                                                            <label id="contact_number" class="error"></label>
                                                        </div>
                                                    </div>
                                                    <div class="col-xxl-12 col-xl-12 col-lg-12 col-md-12 col-sm-12 col-12">
                                                        <div class="form-group">
                                                            <label class="sticky_label">Address</label>
                                                            <input type="text" class="form-control" name="address" placeholder="Eg: UAE" />
                                                            <label id="contact_number" class="error"></label>
                                                            <div class="date_icon">
                                                                <i class="fa-regular fa-pen-to-square"></i>
                                                            </div>
                                                        </div>
                                                    </div>
                                                    <div class="col-xxl-12 col-xl-12 col-lg-12 col-md-12 col-sm-12 col-12">
                                                        <div class="button_area">
                                                            <a href="javascript:;" class="btn btn-primary btn-cancel">Cancel</a>
                                                            <button type="submit" class="btn btn-primary btn-save">Save Changes</button>
                                                        </div>
                                                    </div>
                                                </div>
                                            </form>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- ==== Dashboard Edit Profile End ==== -->

<?php include('common/footer.php'); ?>